Search for companies
Request example
Response sample
200 OK
HTTP Request
GET /v2/companies/search
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Request example
curl -X GET https://betaapi.audiohook.com/v2/companies/search/ \
-H "Authorization: Bearer ${API_TOKEN}" \
-H "Content-Type: application/json" \
-H "ui-referer: ADVERTISER" \
-d '{
"request_headers": [
{ "name": "X-Request-Header", "value": "Header value" }
]
}'
Response sample
200 OK
{
"Message": "",
"type": "success",
"Advertisers": [
{
"uuid": "be95d3f6-e875-4284-84be-413ffb0d83f1",
"name": "Advertiser A"
},
{
"uuid": "a8e89eca-d505-4bb9-975e-73dbec0df63a",
"name": "Advertiser B"
},
{
"uuid": "df7d86bc-277d-4982-a4c9-6727aab21eaf",
"name": "Advertiser C"
}
],
"_token": "<auth-token>"
}
GET /v2/companies/search
